VirtualBox Extension Pack VBoxExtPackRegister returned VERR_VERSION_MISMATCH, pReg=00000000 ErrInfo=’VirtualBox version mismatch – expected 4.1 got 4.0′.

Si estáis intentando instalar VirtualBox Extension Pack y tenéis este error:

VBoxExtPackRegister returned VERR_VERSION_MISMATCH, pReg=00000000 ErrInfo=’VirtualBox version mismatch – expected 4.1 got 4.0′.

Tenéis que ejecutar este script:

#!/bin/bash
version=$(vboxmanage -v)
var1=$(echo $version | cut -d ‘r’ -f 1)
var2=$(echo $version | cut -d ‘r’ -f 2)
file=”Oracle_VM_VirtualBox_Extension_Pack-$var1-$var2.vbox-extpack”
wget http://download.virtualbox.org/virtualbox/$var1/$file -O /tmp/$file
sudo VBoxManage extpack uninstall “Oracle VM VirtualBox Extension Pack”
sudo VBoxManage extpack install /tmp/$file

Esto es debido a que la versión que tenéis no coincide con la última por lo que usará la adecuada.

victor lopez Sobre mí Esta noticia ha sido creada el 4 octubre 2011 a las 11:47 en InicioActualidadVirtualBox Extension Pack VBoxExtPackRegister returned VERR_VERSION_MISMATCH, pReg=00000000 ErrInfo=’VirtualBox version mismatch – expected 4.1 got 4.0′. y si quieres puedes comentarla.
Si te ha gustado VirtualBox Extension Pack VBoxExtPackRegister returned VERR_VERSION_MISMATCH, pReg=00000000 ErrInfo=’VirtualBox version mismatch – expected 4.1 got 4.0′. y esta web, puedes seguirla a través de Facebook, Twitter y también puedes recibir las nuevas noticias de la web en tu correo pincha en este enlace para darte de alta. Además también puedes seguir las noticias por RSS.